schemaVersion: "1.0"
pattern:
  id: "d56823f55065139ba437dc5c"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "OP-ONBRDNG-SamlServiceProvider-AuthnRequest"
  properties:
    authStatesFile: "res://d56823f55065139ba437dc5c#authStatesFile"
    parameters: "var://op-samlserviceprovider-parameters"
    onSuccess:
    - "pattern://fd3912c7af7a88b6342a4c78"
    onFailure:
    - "pattern://2787b678d9cce5310a335419"
